Skip to main content
GET
Python (SDK)

Authorizations

Authorization
string
header
required

Send Authorization: Bearer , using an MKA1 API key for automation or an OAuth API access token for a signed-in application. Use a dynamic security callback to refresh OAuth access tokens. Browser session-only operations still require their declared cookie.

Query Parameters

org_id
string
Required string length: 1 - 255

Response

200 - application/json

OK

org_id
string
required
configured
boolean
required
enabled
boolean
required
status
enum<string>
required
Available options:
disabled,
setup_required,
active,
past_due
currency
string
required
billing_email
string | null
required
address
object | null
required
activated_at
string | null
required
current_period
object
required
current_unbilled_minor
integer
required
Required range: -9007199254740991 <= x <= 9007199254740991
outstanding_minor
integer
required
Required range: -9007199254740991 <= x <= 9007199254740991
invoices
object[]
required
invoices_has_more
boolean
required